* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    display: flex;
    
}
#app {
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
    gap: 1rem;
    width: 100%;
    padding: 1rem;
}

ul {
    width: 100%;
    padding: 0.5rem;
    flex: 1;
    li {
        list-style-type: none;
    }
}
